2009年2月 5日

[vine-users:079161] Re: NVIDIAドライバでの設定

京都産業大学の大本です.

At 1:02 AM +0900 09.2.5, TANAKA hiroaki wrote:
>NVIDIA のドライバは 最新 = 最適 ではないように思います。
>
>私の PC は GeForce 8600GT で Vine 4.2 ですが、
>現在使用しているのは NVIDIA-Linux-x86-169.12-pkg1.run です。
>

>NVIDIA-Linux-x86-173.14.09 が出たときに試したのですが、
>Googleearth と mplayer がセグメンテーションエラー で起動できなく
>なりました。

当方の環境ではQuadro FX550 on Vine 4.2ですが,最新版
(NVIDIA-Linux-x86-180.22.pkg1.run)ではmplayerやxineがセグメンテーショ
ンフォルトして動きませんでした.
今のところ,NVIDIA-Linux-x86-169.07-pkg1.runで動かしています.
推測ですが,ドライバのバージョン番号XXX.YYのメジャーバージョンXXXが上
がると,かなり大きな改変が加わるみたいで,NVIDIAが前提としているXorgや
コンパイラやカーネルなどの開発環境が刷新されているように思えます.

なので,ご自分の環境(Xorg, カーネル,コンパイラやグラフィックスカー
ド)に最も適したドライバは,慎重に選択された方が良いでしょう.
Vineの場合,良くも悪くもパッケージが古めなので,NVIDIAドライバの最新版
と整合しないようです.

今,気がつきましたが,NVIDIAサイトのLinux Display Driver Archiveページ
の英語版と日本語版で内容が食い違ってますね.知らんかった.
http://www.nvidia.co.jp/object/linux_display_archive.html
http://www.nvidia.co.jp/object/linux_display_archive_jp.html

英語ページだと,169.X系は169.07が最終版なのに,日本語ページでは
169.09とか169.12などの情報が載ってます.
むぅ,普通は日本語版の方が不正確だったりするのに....珍しい.
#あとで,169.09や169.12を試してみよう.

以上,参考までに.
--
大本 英徹
京都産業大学 コンピュータ理工学部ネットワークメディア学科
E-mail: oomoto@xxxxx Tel: 075-705-1904 (Dial In)
(*^.^*) (*^_^*) (*^o^*) (*^.^*) Fax: 075-705-1914


投稿者 xml-rpc : 2009年2月 5日 16:52
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/81952
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。